<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="er-171">Er-171</h1>
<p>Element: Erbium (Z = 68); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘j33’, ‘j4t2’, ‘t21’, ‘j4t0’, ‘jnd50’, ‘j4t1’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 14.2; Collisions: 1.98400e+01 +/- 0.0 %</p>
<p>j33 time: 11.2; Collisions: 1.58175e+01 +/- 0.0 %</p>
<p>jnd50 time: 19.7; Collisions: 2.77929e+01 +/- 0.0 %</p>
<p>t21 time: 15.8; Collisions: 1.98472e+01 +/- 0.0 %</p>
<p>j32 time: 11.7; Collisions: 1.58927e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 17.9 % (refs), 17.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.6 %</p>
<p>jnd50: rms = 68.2 %</p>
<p>j33: rms = 48.6 %</p>
<p>j32: rms = 50.7 %</p>
</body>
</html>
